## launchy 2.5

=== debian/changelog ===
launchy (2.5-4) unstable; urgency=medium

  * QA upload.
  * debian/control
  - Orphaned package: set maintainer to Debian QA Group
  - Use https in Vcs-* fields (thanks lintian!)
  - Update Standards-Version to 3.9.8 (no other changes)
  * debian/menu
  - Removed to implement tech-ctte resolution on #741573

 -- Ricardo Mones <mones@debian.org>  Thu, 03 Nov 2016 14:00:42 +0100

launchy (2.5-3) unstable; urgency=high

  * manpage.pod
  - Fix apostrophe char (Closes: #724182)
  * control
  - Update Standards-Version to 3.9.4 (no other changes)
  - Add Vcs-* headers for git packaging repository

 -- Ricardo Mones <mones@debian.org>  Mon, 23 Sep 2013 14:45:04 +0200

launchy (2.5-2) unstable; urgency=high

  * patches/fix_713554.patch, patches/series
  - Add X11 to libraries to fix FTBFS (Closes: #713554)

 -- Ricardo Mones <mones@debian.org>  Tue, 09 Jul 2013 18:18:41 +0200

launchy (2.5-1) unstable; urgency=low

  * Initial release (Closes: #560806)  

 -- Ricardo Mones <mones@debian.org>  Thu, 17 May 2012 22:10:30 +0200
