=== debian/control ===
Source: launchy
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), libqt4-dev, libboost-dev, libx11-dev
Standards-Version: 3.9.8
Homepage: http://www.launchy.net
Vcs-Git: https://anonscm.debian.org/git/users/mones/launchy.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/mones/launchy.git

Package: launchy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: launchy-plugins, launchy-skins
Description: smart search launcher for installed programs or files
 Launchy is the most efficient way to open files, folders, websites,
 and programs on your computer. Instead of having to browse the menus
 to find an application, Launchy is a smart search program which tries
 to guess which program or file you are looking for and will launch
 it when you hit the enter key. It runs in background and appears when
 the configured key combination is pressed (Ctrl+Space by default) or
 the tray icon is clicked.

Package: launchy-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, launchy (= ${binary:Version})
Enhances: launchy
Description: plugins for launchy, the smart search launcher
 Launchy is the most efficient way to open files, folders, websites,
 and programs on your computer.
 .
 These are the official plugins included with the main distribution:
 Runner, Calcy, Controly, GCalc, Verby and Weby.

Package: launchy-skins
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: launchy, compiz
Enhances: launchy
Description: more skins for launchy, the smart search launcher
 Launchy is the most efficient way to open files, folders, websites,
 and programs on your computer.
 .
 These are the non-default skins included with the main distribution:
 Note, Spotlight Wide, Simple, Black Glass, Black Glass Wide,
 Mercury, Mercury Wide and QuickSilver2.
 .
 You probably need a compositing window manager for these skins to
 work properly.
