=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=qmake_qt4

override_dh_auto_configure:
	pod2man --release '' -c '' debian/manpage.pod > launchy.1
	dh_auto_configure
