=== debian/watch ===
version=3
http://www.launchy.net/downloads/src/launchy-(.*)\.tar\.gz
